org.eclipse.microprofile.rest.client.tck.interfaces

## Interface SimpleGetApi

All Known Subinterfaces:
  SimpleGetApiWithConfigKey

    @Path(value="/")
     @RegisterRestClient
    public interface SimpleGetApi

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executeGet()`

### Method Detail

#### executeGet

    @GET
    javax.ws.rs.core.Response executeGet()